From: Daniela Bravo Velandia <[email-masked]>
To: [email-masked]
Date: Thu, 15 Feb 2024 15:19:23 -0500

Buenas tardes me eh tratado de comunicar con ustedes lo más urgente y no eh
tenido éxito con ustedes , tengo la desafortunada experiencia de compra
compré dos edredones Queen para los dos hermosas hijas uno de ellos al
momento de lavarlos por primera vez se rompió todo porfavor nesecito que un
manager me contacte y me ayude a resolver este bochornoso momento .
Mi teléfono es 4072192976

Espero pronta respuesta